<?php

include_once($path_to_root . "/includes/ui.inc");
global $reports, $dim;

function today_forms($name, $type) {
    if ($type == 'TODAY_FORMS') {
        $sql = "SELECT id,concat(LPAD(id,6,0),' - ',requestedby) name FROM " . TB_PREF . "printable_forms where DATE(timestamp)='". date('Y-m-d')."' ";
        return combo_input($name, '', $sql, 'id', 'name', array('spec_option' => _("Select Form"), 'spec_id' => ALL_NUMERIC));
    }
}
$reports->register_controls('today_forms');

$reports->addReport(RC_CUSTOMER, '_goods_return_form', _('&Goods Return Form'),
        array(_('Form ID') => 'TODAY_FORMS',
            _('Orientation') => 'ORIENTATION',
            _('Destination') => 'DESTINATION'));
